set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="bifurc2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "VIEW BY BEARING" {
  frm00289={
    {
      _action="display"
      bearing="0"
      dip="-15"
    }
  }
}]

set status [ SclFunction "STITCH ALGORITHM TOGGLE" {
  frm00663={
    {
      _action="display"
      algorithm="3"
    }
  }
}]

set status [ SclFunction "TRIANGULATE AUTOMATIC" {
  frm00459={
    {
      _action="display"
      iobj="1"
      itrisol="1"
    }
  }
  select_point=table { winx winy objectx objecty objectz } {
    { "-0.150" "-0.432" "-5.926" "-11.713" "-0.038" }
    { "0.391" "0.105" "2.816" "-4.774" "4.150" }
  }
}]

puts ""
puts "Click in graphics to continue"
puts ""

SclPause

set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="bifurc2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "VIEW BY BEARING" {
  frm00289={
    {
      _action="display"
      bearing="0"
      dip="-15"
    }
  }
}]

set status [ SclFunction "STITCH ALGORITHM TOGGLE" {
  frm00663={
    {
      _action="display"
      algorithm="2"
    }
  }
}]

set status [ SclFunction "TRIANGULATE AUTOMATIC" {
  frm00459={
    {
      _action="display"
      iobj="1"
      itrisol="1"
    }
  }
  select_point=table { winx winy objectx objecty objectz } {
    { "-0.215" "-0.436" "-6.971" "-12.007" "-0.008" }
    { "0.356" "0.158" "2.246" "-2.616" "4.162" }
  }
}]

puts ""
puts "Click in graphics to continue"
puts ""

SclPause

set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="bifurc2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "VIEW BY BEARING" {
  frm00289={
    {
      bearing="0"
      dip="-15"
    }
  }
}]

set status [ SclFunction "STITCH ALGORITHM TOGGLE" {
  frm00663={
    {
      _action="display"
      algorithm="1"
    }
  }
}]

set status [ SclFunction "TRIANGULATE AUTOMATIC" {
  frm00459={
    {
      _action="display"
      iobj="1"
      itrisol="1"
    }
  }
  select_point=table { winx winy objectx objecty objectz } {
    { "-0.053" "-0.410" "-4.358" "-10.977" "0.011" }
    { "0.406" "0.097" "3.054" "-5.169" "4.157" }
  }
}]

set status [ SclFunction "STITCH ALGORITHM TOGGLE" {
  frm00663={
    {
      _action="display"
      algorithm="3"
    }
  }
}]


puts ""
puts ""
puts ""
puts "Macro _16_triangulation_algorithm.tcl completed."
puts ""
